<?php
$z[0]=Array("field","阳光私募基",0,51);
$z[0][4]['name']="keywords";
$z[1]=Array("field","阳光私募基金是证券市场的新兴力量。目前，我国证券市场的投资主体可分为：机构投资者和个人散户。其中，机构投资者又可划分为六大类别：社保基金、保险基金、公募基金、阳光私募基金、QFII基金、其它法人机...",53,292);
$z[1][4]['name']="description";
$z[2]=Array("field","阳光私募基的投资主体分类",294,356);
$z[2][4]['name']="title";
$z[3]=Array("field","",358,397);
$z[3][4]['name']="writer";
$z[4]=Array("field","",399,438);
$z[4][4]['name']="source";
$z[5]=Array("field","",440,480);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　&ldquo;阳光私募基金&rdquo;是证券市场的新兴力量。目前，我国证券市场的投资主体可分为：机构投资者和个人散户。其中，机构投资者又可划分为六大类别：社保基金、保险基金、公募基金、阳光私募基金、QFII基金、其它法人机构。阳光私募是目前证券市场的新兴力量。个人投资者可以直接投资证券市场，也可以通过认购公募基金或阳光私募间接地投资证券市场。",482,851);
$z[6][4]['name']="body";
$z[7]=Array("field","",853,892);
$z[7][4]['name']="litpic";

?>